{% extends 'base.html.twig' %}
{% block body %}
    <h1>New Topic</h1>
    {% for message in app.flashes('success') %}
        <div class="flash-notice">
            {{ message }}
        </div>
    {% endfor %}
    {% for message in app.flashes('error') %}
        <div class="flash-notice">
            {{ message }}
        </div>
    {% endfor %}
    <div id="content">
        {{ form(form) }}
    </div>
{% endblock %}
